 /* ------------ index --------------- */
/*
#catalog_page a:hover, a:focus, 
#shop_item_page a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}
*/
#page.shop table { width: 400px; }
#page.shop table, th { line-height: 40px; }
#page.shop table, th, td { text-align: right !important; }

.btn_buy {    display: block;border-radius: 24px;max-width: 80%;margin: 5px auto;}
.btn_buy a:hover, a:focus {
    color: #000;
    text-decoration: none;
}
.shop_items_list .item a:hover, a:focus {
    color: #000;
    text-decoration: none;
}
#catalog_page .search_q { margin-top: 25px;}
#catalog_page .search_q input { padding-right: 20px;}

#shop_item_page {margin-top: 50px;}
#shop_item_page .carousel-pics-box { float: left;}
#shop_item_page .square { margin: 7px auto;background-size: cover;}
#shop_item_page .big_pic { width: 100%;}
#shop_item_page .owl-carousel .square {cursor: pointer; margin-left: 10px;}

.shop_items_list { }
.shop_items_list .item { 
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
}

.shop_items_list .item,
#shop_index .item {position: relative;background: #fff;padding: 15px;margin-bottom: 22px;margin-top: 20px;padding-bottom: 24px;}
.shop_items_list .item .texts {height: 157px;text-align: center;}
.shop_items_list .item h3 {font-size: 20px;text-align: center;font-weight: 900;color: #6d6d6d;margin-bottom: 5px;min-height: 44px;}
.shop_items_list .item .desc {font-size: 18px;display: block;text-align: center;overflow: hidden;height: 53px;font-weight: normal;}

.shop_items_list .item .pic {
    width: 100%;
    position: relative;
    background: center center no-repeat;
    background-size: contain;
    margin: 10px auto;
  height: 160px;

}
.shop_items_list .item span {
  position: absolute;
  bottom: 73px;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
}

.normal_pic {padding-bottom:100%;overflow: hidden;position: relative;}

.normal_pic span {width:100%;height:100%;display:block;position:absolute;top:0px;}
.rtl .normal_pic span {left:0px;}
.ltr .normal_pic span { right:0px; }

.top_section.btm_space { margin-bottom: 20px; }

.white_container { background: #fff;  max-width: 100%;}
.white_container.padd { padding:50px 150px; }
.white_container.side_padd { padding-left: 150px; padding-right: 150px;}



.shop_items_list .item .btn { margin-top: 15px; }

#shop_item_page {}
#shop_item_page .item_details h1 { color: #000; font-size: 40px; font-weight: 600; }
#shop_item_page .item_details h2 { font-size: 20px; font-weight: 500; color: #585858; }
#shop_item_page .item_details .content { font-size: 16px; font-weight: 300; line-height: 30px; color: #585858; margin-bottom: 30px; padding-left: 15px;}
#shop_item_page .item_details #item_prices {  margin-bottom: 20px;}
#shop_item_page .item_details #item_prices .item_price {  margin-bottom: 7px;}
#shop_item_page .item_details .price { font-family: Heebo; font-weight: bold; font-size: 30px;  color: #1E3C50; text-align: center;  display: block; }
#shop_item_page .item_details .btn { margin-top:15px; }



 /* ------------ catalog page --------------- */

#catalog_page  #catalog_items {margin-top: 25px;} 
#catalog_page .square { width: 85%;margin: 10px auto;} 
#catalog_page .square:after { padding-bottom: 90%;} 

/* vod_main */


#shop_menu { background:#fff; border-bottom:1px solid #f0f0f0; padding: 0 !important;}
#shop_menu .content .box  { }
#shop_menu .content .box h3 {margin-top: 15px;padding-right: 9px;font-family: 'font37regular';    margin-bottom: 0px;}
#shop_menu .content .box label  { display: block; margin-bottom: 5px; font-size: 15px; padding-right: 10px;}
#shop_menu .content .box .shop_link {padding-right: 10px; color: #000; display: block; width: 100%; line-height: 40px; text-decoration: none; cursor: pointer;}
#shop_menu .content .box .shop_link:hover {border-right: 1px solid #000;}
#shop_menu .content .box .shop_link.active {font-weight: bold;}

#shop_menu #search input { width:100%; height:40px; border:none; background:transparent; color:#6C6C6C; font-weight:normal !important; font-style:italic !important; }
.rtl #shop_menu #search input { padding-right:15px; }
.ltr #shop_menu #search input { padding-left:15px; }

.menu_open #shop_menu #search { display:block; }

#results_title h2 { margin:0px; }
/*
 .row { margin-right: 0; }

 .widget_top_strip { margin-right: -10px !important; width: 107% !important; }
*/


#suppliers_page { margin-bottom: 100px}
#suppliers_page ul{ margin-bottom: 30px;}
#suppliers_page ul li{ line-height: 40px;}
/* ---------  tablet and mobile --------- */
@media (max-width: 767px)
{
	.hide_in_mobile {display: none;}

	
}


.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ellipsis div {
  position: absolute;
  top: 27px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #44B352;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}

